Subject: [Sipping] draft-elwell-sipping-qsig2sip-diversion-00.txt

From: "Elwell, John" <[email-masked]>
Date: Thu, 10 Jul 2003 13:47:45 +0100

The following draft has been placed in the archives but I didn't see a
notice on the list:

http://www.ietf.org/internet-drafts/draft-elwell-sipping-qsig2sip-diversion-
00.txt
<http://www.ietf.org/internet-drafts/draft-elwell-sipping-qsig2sip-diversion
-00.txt> 

This expands on the topic of QSIG-SIP interworking by looking at
interworking between call diversion in QSIG and the draft history
information in SIP. I would like to assess whether there is interest in
adopting this as a SIPPING work item and producing an informational RFC.

John ([email-masked])